Bug 175571 - KDE 3.5.x is missing.
KDE 3.5.x is missing.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
4
All Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-12 17:12 EST by Jerry Amundson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-13 06:08:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jerry Amundson 2005-12-12 17:12:24 EST
Description of problem:   
 KDE 3.5.x is missing.   
   
Version-Release number of selected component (if applicable):   
 3.5.0  
   
How reproducible:   
 Every time.  
   
Steps to Reproduce:   
1. Run KDE  
2. Check version of KDE  
3.   
     
Actual results:   
 3.4.2  
   
Expected results:   
 3.5.0  
   
Additional info:   
 If KDE 3.5.0 won't be in FC4, why?
Comment 1 Ngo Than 2005-12-13 06:08:12 EST
it will be pushed by this weekend, please patience

Note You need to log in before you can comment on or make changes to this bug.